<?xml version="1.0"?>
<?oxygen NVDLSchema="Book-Plus-NYtimes.nvdl"?>
<nytimes:NewYorkTimes xmlns:nytimes="http://www.nytimes.com">
    <nytimes:role>Staff writer</nytimes:role>
    <nytimes:column>The Financial Page</nytimes:column>
    <Book xmlns="http://www.books.com">
        <Title>The Wisdom of Crowds</Title>
        <Author>James Surowiecki</Author>
        <Date>2005</Date>
        <ISBN>0-385-72170-6</ISBN>
        <Publisher>Anchor Books</Publisher>
    </Book>
</nytimes:NewYorkTimes>
